Skip to main content
POST
/
api
/
archivejobs
Archive Jobs
curl --request POST \
  --url https://api.hellotracks.com/api/archivejobs \
  --header 'API-Key: <api-key>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "jobs": [
    {}
  ]
}
'
You can archive one or multiple jobs via the /archivejobs endpoint. Archived jobs can easily be restored in the Hellotracks Dashboard or via the /restorejobs endpoint.

REQUEST

POST https://api.hellotracks.com/api/archivejobs

{
	data: {
		jobs: [
			"<job_id_1>",
			"<job_id_2>",
			   ...
			"<job_id_n>"
		]
	}
}
jobs
array
required
An array of job IDs to archive. Archived jobs are removed from active view but can be restored later.
If successful, you’ll get status:0 and the archived job objects in the response.

RESPONSE

{
	status: 0,
	jobs: [
		{ <job_1> },
		{ <job_2> }
	]
}